@charset "UTF-8";
*:focus-visible{border:0;outline:none;}

@media screen and (max-width:768px){
/*私たちについて*/
.about-page section p{font-size:15px;line-height:2.0;}
.about-page section.message p{font-size:15px;font-weight:300;}
section.profile table tr td p{font-size:15px;line-height:2.0;}

/*事業ページ共通*/
#divisionTOP{max-width:100%;}
#divisionTOP + main{padding-top:0;margin-top:-30px;/*■■事業部お知らせ*/}
#divisionTITLE h3:not(.title):before{width:70vw;left:-40px;height:auto;aspect-ratio:1 / 1;background-size:contain;}
#divisionTITLE h2:not(.title){font-size:85px;}
#divisionTITLE h3:not(.title){font-size:40px;}
section.division00{padding:80px 0;}
section.division00 article > span.thumIMG{background-size:cover;margin-bottom:100px;box-sizing:border-box;}
section.division00:before{width:500px;height:500px;top:550px;left:50px;}
#divisionTITLE #bread{right:5px;}
section.serviceTOP{margin-bottom:50px;}
ul.list-news li a span.txt{display:none;}

/*マップ*/
section.access div#map{height:300px;margin-bottom:40px;}
section.access div#map iframe{width:calc(100% + 40px);left:-20px;height:300px;}

/*採用ページ*/
ul.list-recruit{width:calc(100% - 40px);margin:0 auto;}
div.faqBOX{margin:100px auto;}
h2.title{font-size:35px;line-height:1.5;}

/*404ページ*/
#error-page #error01{width:calc(100% - 40px);margin:0 auto;}
#error-page #error01 a.link{font-size:16px;}

/*サンクスページ*/
#thanks-page article#pageField > p{font-size:14px;text-align:left;}

}
@media screen and (max-width:650px){
h2.title i{font-size:55px;}
h2.title02 i{font-size:55px;}

/*飲食事業*/
main.food-page .food01 ol{margin:50px 0 0px;}
main.food-page .food01 ol li{margin:50px 0 !important;}
main.food-page .food01 ol li div.txt{width:100%;}
main.food-page .food01 ol li.right{}
main.food-page .food01 ol li .thumIMG {width:200px;margin:0 auto 30px!important;background-size:contain;}
main.food-page .food01 ol li.right .thumIMG{margin:0;}
main.food-page .food01 ol li h3{font-size:24px;}
main.food-page .food01 ol li h4{font-size:18px;margin:10px 0;}

section#shop-info h3 img{width:80%;height:auto;}
section#shop-info h3 img{width:80%;height:auto;}
section#shop-info .infoBOX{flex-direction:column-reverse;}
section#shop-info .text{width:calc(100% - 40px);padding-right:0;}
section#shop-info .text span.thumIMG{height:250px;position:relative;width:100%;}
section#shop-info .infoBOX:nth-child(even) .text{padding-left:0;}
section#shop-info .infoBOX iframe{width:calc(100% - 40px);margin-left:auto;margin-right:auto;box-sizing:border-box;right:0;transform:translateX(0);}


/*ハウスメーカー*/
article.detail.hm01 div.flex{flex-direction:column;}
article.detail.hm01 div.flex span.thumIMG01{width:100%;margin-bottom:20px;}
article.detail.hm01 div.flex > div{width:100%;}
article.detail.hm01 > div h3{font-size:25px;margin-bottom:20px;}
article.detail.hm01 > div p{font-size:18px;}

/*スタッフページ*/
ul.list-staff{display:block;padding-left:20px;padding-right:20px;}
ul.list-staff li{width:100%;margin-left:0;margin-right:0;}
ul.list-staff li span.thumIMG{width:320px;margin-left:auto;margin-right:auto;}
ul.list-staff li span.copy{font-size:20px;}

}
@media screen and (max-width:600px){
#wpadminbar{position:fixed;}
html #wpadminbar{top:-46px;}
#divisionTITLE h3:not(.title){font-size:30px;}
/*ハウスメーカー*/
section.scheduleBOX h3{padding:15px 20px 55px;}
section.scheduleBOX h3 span{right:auto;left:20px;top:auto;bottom:15px;margin:0;}
footer .fContainer .foot02 .fInfo h3{display:none;}

ul.list-works li{width:calc(100% / 2 - 20px);}

}
@media screen and (max-width:550px){
section.message article .message-bg1{width:120px;height:159px;right:0;top:-77px;}
#humBOX .humContainer .humNaviSP > ol > li{width:calc(100% / 2);
}
@media screen and (max-width:500px){
.pcOnly{display:none!important;}
.spOnly{display:block!important;}
#divisionTITLE h2:not(.title){font-size:65px;}
#singleFIELD figure#topIMG{margin-bottom:40px;}
#titleIMG .titileInner h2 b{font-size:35px;}
h2.title b{font-size:26px;}
ul.fContactBTN li h2 span{font-size:20px;}
section > article p{font-size:15px;}
section.front03 ul li{margin-left:auto;margin-right:auto;translate:0 0!important;padding-left:0!important;padding-right:0!important;}
div.list-archive ul.list-news li a span.textBOX b.title{font-size:15px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#singleFIELD p{font-size:15px;}
main#single-page .titleBOX h3.title{font-size:22px;}
main#single-page .titleBOX time{font-size:14px;}
main#single-page .titleBOX time b{font-size:20px;}
main h3.title{font-size:26px;}

div.list-archive.news-headline ul.list-news li a{display:block;}
div.list-archive.news-headline ul.list-news li a span.textBOX{width:100%;}
div.list-archive.news-headline ul.list-news li a span.textBOX b.title em{display:block;font-weight:500;}
div.list-archive.news-headline ul.list-news li a span.textBOX b.title{display:block;width:100%;margin-top:10px;font-weight:normal;line-height:1.5;}
div.list-archive.news-headline ul.list-news li a time{width:100%;margin-right:0;margin-bottom:12px;text-align:left;display:flex;justify-content:left;align-items:center;}
div.list-archive.news-headline ul.list-news li a time span{display:inline-block;padding:7px 10px;width:fit-content;margin-top:0;}
div.list-archive.news-headline ul.list-news li a time b{display:inline-block;margin:0 10px;}
div.list-archive.news-headline ul.list-news li a span.txt{}

.pagenation{width:100%;max-width:100%;}
.pagenation span.current, .pagenation span.current:hover,
.pagenation a.page-numbers{width:40px;height:40px;line-height:40px;}
.pagenation span.dots{line-height:40px;width:42px;height:42px;}

section.message article .message-1{margin:0;}
section.message article h2.title02{margin-bottom:30px;}
section.message article .message-1 h3{font-size:20px;}
section.profile table tr{font-size:14px;}

article.detail.const01 > ul{display:flex;flex-wrap:wrap;justify-content:space-between;}
article.detail.const01 > ul li{width:calc(100% / 2 - 20px);margin-bottom:40px;}

ul.list-staff li span.copy{font-size:18px;}
ul.list-staff li span.add {font-size:13px;}
h3.title02 b{font-size:26px;}
main.staff-single div.staff-title div.txt h4 span.position{font-size:16px;}
main.staff-single div.staff-title div.txt h4 span.year{font-size:16px;}
main.staff-single div.staff-title div.txt h4{font-size:24px;}
main.staff-single div.staff-title div.txt h5{font-size:22px;margin-top:15px;margin-bottom:50px;}
main.staff-single div.staff-title div.txt p.add{font-size:14px;padding-left:22px;background-size:12px auto;}
main.staff-single div.prof div.vision.noIMG{margin:50px 0;}
main.staff-single div.prof div.vision.noIMG + div.message{margin:50px 0;}
main.staff-single div.prof p{font-size:14px;}
main.staff-single div.text, main.staff-single div.text p{font-size:14px;}
main.staff-single div.prof div.message > div, main.staff-single div.prof div.message > div p{font-size:14px;}
main.staff-single div.text h5, main.staff-single div.text h6{font-size:20px;}
div.benefitBOX h3{font-size:26px;}
div.benefitBOX ul li b{font-size:18px;}
div.benefitBOX ul li span{font-size:14px;}
		
section#works article.works-archive > div{width:100%;}

/*採用ページ*/
article.recruit01 h3{font-size:26px;}
article.recruit01 ul li{line-height:1.5;background-position-y:top 5px;font-size:16px;}
h2.titleWIDE{font-size:28px;}
ul.list-recruit .slick-slide{margin-left:0;margin-right:0;}
ul.list-recruit .slick-next{right:-34px;}
ul.list-recruit .slick-prev{left:-34px;}
article.recruit01 div.recruit01-1{padding-bottom:350px;}
article.recruit01 span.img{height:300px;}
div.flowBOX h3{font-size:26px;}
div.faqBOX h3{font-size:26px;}
div.faqBOX ul li{padding:0;}
div.faqBOX ul li:before, div.faqBOX ul li:after{top:38px;}
div.faqBOX ul li span{font-size:14px;}
div.privacyBOX > ul > li,
div.privacyBOX > ul > li > ol >li{font-size:13px;}

/*採用シングルページ*/
article.jobDetails > h3{font-size:26px;}
article.jobDetails > h3 em {font-size:16px;padding-left:28px;background-side:20px auto;}
article.jobDetails table.table{margin-top:80px;}
article.jobDetails table.table th, article.jobDetails table.table td{font-size:14px;}
article.jobDetails table.table th{font-size:12px;padding:20px 10px 20px 10px;}
table.table td p{font-size:14px;}
article.entry-sheet > p.title{font-size:20px;}
article.jobDetails ul.pager{width:100%;position:relative;height:fit-content;padding-bottom:80px;}
ul.pager li.home{position:absolute;bottom:0;left:0;right:0;margin:0 auto;}
ul.pager li.home a.link02{margin:0 auto;}
ul.pager li a{font-size:14px;}
/*事業部ページ*/
section.division00 article p{font-size:16px;}
section.division00 ol li span.txt{font-size:14px;}
section.serviceTOP p{font-size:14px;}
article.division01 p{font-size:14px;}
article.division01 p.signature span b{font-size:22px;}
h2.title02 em{font-size:28px;}
section.staff article p{font-size:14px;}
article.detail.insu01 div.insu01-1 h3{font-size:20px;}

/*住宅事業*/
article.detail.hm01 > div h3{font-size:22px;}
article.detail.hm01 > div p{font-size:16px;}
div.serviceDETAIL a.link02{margin-top:20px;}

/*建築事業*/
article.detail.const01 > div h3{font-size:22px;}
article.detail.const01 > div p{font-size:16px;}
div.serviceDETAIL.detail ul.slider-works{margin-bottom:80px;}

section.policy h3{font-size:22px;}
section.policy h4{font-size:18px;}
section.policy li{font-size:15px;}
section.policy ol li{font-size:15px;}
section.policy a{font-size:15px;}

article.detail.insu01 div.insu01-1 h3{line-height:1.5;}
article.detail.insu01 ul.insu01-2 li{width:calc(100% / 2 - 20px);margin-bottom:30px;}
article.detail.insu01 div.insu01-1 ol li b{font-size:14px;width:7em;padding-left:10px;padding-right:10px;line-height:1.2;}
article.detail.insu01 div.insu01-1 ol li i{width:calc(100% - 100px);line-height:1.5;}

/*404ページ*/
#error-page #error01 h3 span i{font-size:150px;}
#error-page #error01 h3 span span{font-size:80px;}
#error-page #error01 h3 span b{font-size:43px;}

footer .fContainer .foot01 a.logo{padding-top:66%;padding-left:20%;width:90%;height:auto;aspect-ratio:1.25 / 1;translate:0 0;margin-top:50px;}
footer .fContainer .foot02{margin-top:30px;}
footer .fContainer .foot02 .fInfo h3{display:none;}
footer .fContainer .foot02 .fInfo p{font-size:14px;}
footer .fContainer .foot01 ul li a span.thumIMG{aspect-ratio:5 / 1.8;background-position:center top -20px;}
}
@media screen and (max-width:450px){
header h1{width:220px;}
header #gNavi ul > li.gN06{display:none;}
main.archive article.archive h3.title{font-size:19px;line-height:1.5;padding-bottom:0;}
main.archive article.archive h3.title b{display:block;font-size:28px;margin-bottom:10px;}
#titleIMG{height:330px;}
#titleIMG .titleNAV{background-color:#ccc;}
#titleIMG .titleNAV ol.subNAV{background-color:#f9f9f9;}
#titleIMG .titleNAV .subNAV li a{padding:10px 12px;display:block;}
#titleIMG .titileInner{top:60px;}
#titleIMG .titileInner p{line-height:1.5;}
ul.list-works{display:block;}
ul.list-works li{width:100%;margin-left:auto;margin-right:auto;}
ul.list-works li a span.thumIMG{width:290px;margin-left:auto;margin-right:auto;}
ul.list-news li a b.title em{margin-bottom:7px;}
.termTOP{margin-bottom:30px;}
article.detail.insu02{width:calc(100% - 30px);}
article.detail.insu01 ul.insu01-2 li b{font-size:14px;}
section#support ul{display:block;}
section#support ul li{width:100%;border-bottom:1px solid #f80;margin-bottom:0!important;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;padding:15px 0;}
section#support ul li:nth-of-type(1){border-top:1px solid #f80;}
section#support ul li:nth-of-type(2n){border-left:none;}
section#support ul li h3{width:30%;margin-right:20px;line-height:1.4;font-size:15px;background-size:50px auto!important;padding-top:76px!important;}
section#support ul li p{width:calc(100% - 30% - 20px);line-height:1.5;text-align:left;margin-top:0;}
#support-page section#support{margin:0 20px;}

section.contact div.inner h3{font-size:18px;}
section.contact div.inner p{font-size:16px;}
ul.fContactBTN li.mail a{font-size:45px;background-position-y:12px;}
ul.fContactBTN li.tel a{font-size:42px;background-position-y:9px;}
ul.fContactBTN li p{font-size:14px;line-height:1.5;}
div.topMASK + div.lead h3 br{display:none;}
div.privacyBOX span.required span.wpcf7-list-item:after{display:block;margin:10px auto 0;}
}


@media screen and (max-width:400px){
.pagenation span.current, .pagenation span.current:hover,
.pagenation a.page-numbers{width:30px;height:30px;line-height:30px;}
.pagenation span.dots{line-height:30px;width:32px;height:32px;}

section.front05 div.inner div.title{margin-bottom:320px;}
section.front05 div.inner div.recruit01-1{padding:0;width:100%;}
section.front05 div.inner div.title span.thumIMG{left:0;width:100%;border-radius:15px;}
article.detail.const01 > ul li{width:calc(100% / 2 - 20px);}
ul.list-staff li span.thumIMG{width:100%;}
section.contact div.inner h3{font-size:19px;}
section.contact div.inner p{font-size:14px;}
footer .fContainer .foot01 ul li span.blank{font-size:15px;}
footer .fContainer .foot01 ul li span.blank:after{display:none;}
section.front03 ul li{width:100%!important;} 
address.sp{font-size:10px;}
#slideTHUM{bottom:100px;right:0;left:0;margin:0 auto;}
div.front00{margin-bottom:-150px;}
ul.fContactBTN li.tel a{font-size:38px;background-position:left center;}

}
@media screen and (max-width:380px){


}

@media screen and (max-width:360px){
footer .fContainer .foot02 .fInfo p{font-size:14px;}
section.contact div.inner h3{font-size:16px;}
ul.fContactBTN li h2 span{font-size:21px;}
ul.fContactBTN li.tel a{font-size:35px;}
section.front05 div.inner div.title p{font-size:17px;}
section.partner div.inner ul li span.thumIMG{width:260px;margin-bottom:10px;}

}


@media screen and (max-width:350px){
ul.list-works li a span.thumIMG{width:100%;}
}

@media screen and (max-width:320px){

}

